/* CSS Document - layout */
body
{
	background: #EDEDED url('/css/img_ropka/body.gif') 0 0 repeat-x;
	font-family: 'Verdana  CE', Verdana, 'Arial CE', Arial, 'Helvetica CE', Helvetica, sans-serif;
}

/* start: layout */
#main
{  
	margin: 0 auto;
	width: 970px;
	border-left: 7px solid #EAEAEA;
	border-right: 7px solid #EAEAEA;
	background-color: #FFFFFF;
	padding: 0 10px;
}

#top
{
	background: url('/css/img_ropka/hlavicka/hlavicka.jpg') 0 0 no-repeat;
	position: relative;
	height: 205px;
}

	#top h1 {
		font-size: 18px;
	}

	#top a
	{
		position: absolute;
		top: 25px;
		left: 10px;
		display: block;
		width: 135px;
		height: 90px;
	}
	
	#top .eu
	{
		position: absolute;
		top: 40px;
		left: 895px;
		display: block;
		width: 60px;
		height: 50px;
	}
	
	#top .mvrr_sk
	{
		position: absolute;
		top: 40px;
		left: 725px;
		display: block;
		width: 42px;
		height: 50px;
	}

#body { font-size: 1em; }

#obsah
{
	width: 765px;
	float: left;
}

.body_box
{
	padding-left: 20px;
	padding-right: 5px;
}

.homepage
{
	padding-left: 0px;
	padding-right: 0px;
}

#wsw
{
	width: 525px;
	float: right;
}

#postranni_box_pravy
{
	width: 195px;
	float: right;
}

#postranni_box_levy
{
	width: 230px;
	float: left;
}

#footer { font-size: 0.92em; }

a { text-decoration: underline; }

a:hover { text-decoration: none; }
/* end: layout */

/* start: hlavni menu */
	#hlavni_menu ul
	{
		list-style-type: none;
		margin: 0px;
		padding: 0px;
	}
	
		#hlavni_menu ul li
		{
			background: url('/css/img_ropka/hlavni_menu/menu_polozky.gif') 0 0 repeat-y;
			border-bottom: 1px solid #fff;
		}
		
			#hlavni_menu ul li a
			{
				display: block;
				text-decoration: none;
				font-weight: bold;
				color: #FFFFFF;
				padding-left: 14px;
				font-size: 0.92em;
			}
		
				#hlavni_menu ul li a span 
				{
					display: block;
					padding: 8px 15px 8px 14px;
					background: #00ADEF url('/css/img_ropka/hlavni_menu/menu_polozky_span.gif') 0 0 repeat-y;			
				}
				
			#hlavni_menu ul li a:hover,
			#hlavni_menu ul li a.aktiv
			{
				background: url('/css/img_ropka/hlavni_menu/aktivni_menu_1uroven.gif') 8px 0.9em no-repeat;
			}
			
			/* 2.úroven */
			#hlavni_menu ul li ul
			{
				border-top: 1px solid #fff;
			}
			
			#hlavni_menu ul li ul li
			{
				background: url('/css/img_ropka/hlavni_menu/menu_polozky_2uroven.gif') 0 0 repeat-y;				
			}
			
				#hlavni_menu ul li ul li a
				{
					padding-left: 24px;
					color: #252525;
				}
				
					#hlavni_menu ul li ul li a span 
					{							
						background: #AEE4F8 url('/css/img_ropka/hlavni_menu/menu_polozky_span_2uroven.gif') 0 0 repeat-y;			
					}
				
				#hlavni_menu ul li ul li a:hover,
				#hlavni_menu ul li ul li a.aktiv
				{
					background: url('/css/img_ropka/hlavni_menu/aktivni_menu_2a3uroven.gif') 18px 1em no-repeat;
				}
			
			/* 3.úroven */
			#hlavni_menu ul li ul li ul
			{
				margin-bottom: -2px;			
			}
			
			#hlavni_menu ul li ul li ul li
			{
				background: url('/css/img_ropka/hlavni_menu/menu_polozky_3uroven.gif') 0 0 repeat-y;
			}
			
				#hlavni_menu ul li ul li ul li a
				{
					padding-left: 35px;
					color: #00A0E4;
				}
				
					#hlavni_menu ul li ul li ul li a span 
					{							
						background: #E4F6FD url('/css/img_ropka/hlavni_menu/menu_polozky_span_3uroven.gif') 0 0 repeat-y;			
					}
				
				#hlavni_menu ul li ul li ul li a:hover,
				#hlavni_menu ul li ul li ul li a.aktiv
				{
					background: url('/css/img_ropka/hlavni_menu/aktivni_menu_2a3uroven.gif') 30px 1em no-repeat;
				}
			
			/* ostatni polozky */
			#hlavni_menu ul li.ost
			{
				background: url('/css/img_ropka/hlavni_menu/menu_polozky_ostatni.gif') 0 0 repeat-y;
			}
			
				#hlavni_menu ul li.ost a
				{
					padding-left: 14px;
					color: #252525;
				}
			
					#hlavni_menu ul li.ost a span 
					{
						background: #D4D4D4 url('/css/img_ropka/hlavni_menu/menu_polozky_span_ostatni.gif') 0 0 repeat-y;			
					}
					
				#hlavni_menu ul li.ost a:hover,
				#hlavni_menu ul li.ost a.aktiv
				{
					background: url('/css/img_ropka/hlavni_menu/aktivni_menu_1uroven_ost.gif') 8px 1em no-repeat;
				}
				
			/* 2 uroven ost */
			#hlavni_menu ul li.ost ul
			{
				border-top: 1px solid #fff;
			}
			
			#hlavni_menu ul li.ost ul li
			{
				background: url('/css/img_ropka/hlavni_menu/menu_polozky_span_2urov_ost.gif') 0 0 repeat-y;				
			}
			
				#hlavni_menu ul li.ost ul li a
				{
					padding-left: 24px;
					color: #252525;
				}
				
					#hlavni_menu ul li.ost ul li a span 
					{							
						background: #e5e5e5 url('/css/img_ropka/hlavni_menu/menu_polozky_span_ost2.gif') 0 0 repeat-y;			
					}
				
				#hlavni_menu ul li.ost ul li a:hover,
				#hlavni_menu ul li.ost ul li a.aktiv
				{
					background: url('/css/img_ropka/hlavni_menu/aktivni_menu_1uroven_ost.gif') 18px 1em no-repeat;
				}
				
			/* 3.úroven */
			#hlavni_menu ul li.ost ul li ul
			{
				margin-bottom: -2px;			
			}
			
			#hlavni_menu ul li.ost ul li ul li
			{
				background: url('/css/img_ropka/hlavni_menu/menu_polozky_3urov_ost.gif') 0 0 repeat-y;
			}
			
				#hlavni_menu ul li.ost ul li ul li a
				{
					padding-left: 35px;
					color: #000;
				}
				
					#hlavni_menu ul li.ost ul li ul li a span 
					{		
						background: #efefef url('/css/img_ropka/hlavni_menu/menu_polozky_span_ost3.gif') 0 0 repeat-y;					
						/*background: #efefef url('/web/20220119002108im_/https://www.ropka.sk/css/img_ropka/hlavni_menu/smenu_polozky_span_3urov_ost.gif') 0 0 repeat-y;			*/
					}
				
				#hlavni_menu ul li.ost ul li ul li a:hover,
				#hlavni_menu ul li.ost ul li ul li a.aktiv
				{
					background: url('/css/img_ropka/hlavni_menu/aktivni_menu_1uroven_ost.gif') 30px 1em no-repeat;
				}
				
/* 4 a další úroven zakázány */
#hlavni_menu ul ul ul ul,
#hlavni_menu ul ul ul ul ul,
#hlavni_menu ul ul ul ul ul ul,
#hlavni_menu ul ul ul ul ul ul ul
{
	display: none;
}

.footer_hlavni_menu
{
	background: url('/css/img_ropka/hlavni_menu/footer_hlavni_menu.gif') 0 0 no-repeat;
	margin-bottom: 10px;
	height: 11px;	
}
	
/* end: hlavni menu */

/* start: footer */
#footer .obr_horni
{
	background: url('/css/img_ropka/paticka/obr_horni.gif') 0 0 no-repeat;
	font-size: 1px;
	height: 8px;
}

#footer .obr_dolni
{
	background: url('/css/img_ropka/paticka/obr_dolni.gif') 0 0 no-repeat;
	font-size: 1px;
	height: 8px;
}

#footer_wsw
{
	background-color: #D4D4D4;
	padding: 7px 10px;	
}

#footer_odkazy
{
	height: 35px;
}

	#footer_odkazy .left_odkaz
	{
		float: left;
		padding-left: 20px;
	}
	
	#footer_odkazy .right_odkaz
	{
		float: right;
		padding-right: 20px;
	}

	#footer_odkazy ul
	{
		list-style-type: none;
		margin-top: 12px;
	}
	
	#footer_odkazy ul li
	{
		float: left;
	}
	
		#footer_odkazy ul li a
		{
			background: url('/css/img_ropka/paticka/oddelovac.gif') right center no-repeat;
			padding-right: 10px;
			color: #505050;
		}
		
		#footer_odkazy ul li a.stred
		{
			padding-left: 10px;
		}
		
		#footer_odkazy ul li a.last
		{
			padding-left: 10px;
			margin-right: 10px;
		}
		
		#footer_odkazy ul li a.lasts
		{
			background-image: none;
			padding-left: 10px;
		}
/* end: footer */

/* start: hledani */
#hledani
{
	background: url('/css/img_ropka/vyhledani/vyhledej_body.gif') 0 0 no-repeat;
	position: absolute;
	top: 155px;
	width: 969px;
	height: 35px;
}

	#hledani form
	{
		float: left;
		padding-left: 15px;
		padding-top: 7px;
		width: 300px;
	}
	
		#hledani form fieldset
		{
			border: 0px;			
		}
		
			#hledani form fieldset .form_text
			{
				border: 1px solid #8D8D8D;
				width: 115px;
				color: #7F7F7F;
				font-size: 0.92em;
				padding: 3px 5px;
			}
			
			#hledani form fieldset .form_button
			{
				border: 1px solid #1B5665;
				background-color: #B2DFEA;
				font-size: 0.92em;
				font-weight: bold;
				padding: 2px 0px;
				width: 85px;
			}
	
	#hledani .prihlaseni
	{
		float: right;
		padding-right: 15px;
		padding-top: 2px;
	}
	
		#hledani .odkazy
		{
			color:#000;
			float:right;
			padding-right:15px;
			padding-top:10px;
		}
	
		#hledani .odkazy a
		{
			color:#000;
			font-size: 0.92em;
			font-weight: bold;
		}
/* end: hledani */

/* start: prave boxy */
#pravy_boxy { margin-bottom: 10px; }

	/* sv modry prave boxy + tm. modry + sede */
	#pravy_boxy .nadpis_horni_linka_ram01,
	#pravy_boxy .nadpis_horni_linka_ram02,
	#pravy_boxy .nadpis_horni_linka_ram03
	{
		height: 9px;
		font-size: 1px;
	}
	
		#pravy_boxy .nadpis_horni_linka_ram01
		{
			background: url('/css/img_ropka/prave_boxy/sv_modry_pravy_horni.gif') 0 0 no-repeat;
		}
		
		#pravy_boxy .nadpis_horni_linka_ram02
		{
			background: url('/css/img_ropka/prave_boxy/sedy_pravy_horni.gif') 0 0 no-repeat;
		}
		
		#pravy_boxy .nadpis_horni_linka_ram03
		{
			background: url('/css/img_ropka/prave_boxy/tm_modry_pravy_horni.gif') 0 0 no-repeat;
		}

	#pravy_boxy .nadpis_boxu_ram01 h3,
	#pravy_boxy .nadpis_boxu_ram02 h3,
	#pravy_boxy .nadpis_boxu_ram03 h3
	{
		font-size: 1em;
		padding-bottom: 5px;
		padding-left: 30px;
		padding-right: 10px;
	}

		#pravy_boxy .nadpis_boxu_ram01
		{
			background: url('/css/img_ropka/prave_boxy/sv_modry_pravy_body.gif') 0 0 repeat-y;
		}
		
		#pravy_boxy .nadpis_boxu_ram02
		{
			background: url('/css/img_ropka/prave_boxy/sedy_pravy_body.gif') 0 0 repeat-y;
		}

		#pravy_boxy .nadpis_boxu_ram03
		{
			background: url('/css/img_ropka/prave_boxy/tm_modry_pravy_body.gif') 0 0 repeat-y;
		}

			#pravy_boxy .nadpis_boxu_ram01 h3
			{
				background: url('/css/img_ropka/prave_boxy/nadpis_sv_modry.gif') 10px 0.3em no-repeat;
				color: #000;
			}
			
			#pravy_boxy .nadpis_boxu_ram02 h3
			{
				background: url('/css/img_ropka/prave_boxy/nadpis_sedy.gif') 10px 0.3em no-repeat;
				color: #000;
			}
			
			#pravy_boxy .nadpis_boxu_ram03 h3
			{
				background: url('/css/img_ropka/prave_boxy/nadpis_tm_modry.gif') 10px 0.3em no-repeat;
				color: #fff;
			}
	
	#pravy_boxy .nadpis_dolni_linka_ram01,
	#pravy_boxy .nadpis_dolni_linka_ram02,
	#pravy_boxy .nadpis_dolni_linka_ram03
	{
		height: 10px;
		font-size: 1px;
	}

		#pravy_boxy .nadpis_dolni_linka_ram01
		{
			background: url('/css/img_ropka/prave_boxy/sv_modry_pravy_dolni.gif') 0 0 no-repeat;
		}
		
		#pravy_boxy .nadpis_dolni_linka_ram02
		{
			background: url('/css/img_ropka/prave_boxy/sedy_pravy_dolni.gif') 0 0 no-repeat;
		}
		
		#pravy_boxy .nadpis_dolni_linka_ram03
		{
			background: url('/css/img_ropka/prave_boxy/tm_modry_pravy_dolni.gif') 0 0 no-repeat;
		}
	
	#pravy_boxy .body_box_ram01,
	#pravy_boxy .body_box_ram02,
	#pravy_boxy .body_box_ram03
	{
		padding: 10px 10px 5px 10px;
		line-height: 16px;
	}
	
	#pravy_boxy .body_box_ram01 ul,
	#pravy_boxy .body_box_ram02 ul,
	#pravy_boxy .body_box_ram03 ul
	{
		margin-top: 10px;
		background-color: #FFFFFF;
	}
	
	#pravy_boxy .body_box_ram01 ul li,
	#pravy_boxy .body_box_ram02 ul li,
	#pravy_boxy .body_box_ram03 ul li
	{
		list-style-type: none;
		background: url('/css/img_ropka/prave_boxy/ul_li.gif') 0 0.5em no-repeat;
		padding-left: 15px;
		margin-left: -15px;
	}
	
		#pravy_boxy .body_box_ram01
		{
			background: url('/css/img_ropka/prave_boxy/sv_modry_pravy_body_box.gif') 0 0 repeat-y;
		}
		
		#pravy_boxy .body_box_ram02
		{
			background: url('/css/img_ropka/prave_boxy/sedy_pravy_body_box.gif') 0 0 repeat-y;
		}
		
		#pravy_boxy .body_box_ram03
		{
			background: url('/css/img_ropka/prave_boxy/tm_modry_pravy_body_box.gif') 0 0 repeat-y;
		}
		
	#pravy_boxy .konec_boxu_ram01,
	#pravy_boxy .konec_boxu_ram02,
	#pravy_boxy .konec_boxu_ram03
	{
		height: 8px;
		font-size: 1px;
		margin-bottom: 20px;		
	}	
	
		#pravy_boxy .konec_boxu_ram01
		{
			background: url('/css/img_ropka/prave_boxy/sv_modry_pravy_konec_boxu.gif') 0 0 no-repeat;
		}
		
		#pravy_boxy .konec_boxu_ram02
		{
			background: url('/css/img_ropka/prave_boxy/sedy_pravy_konec_boxu.gif') 0 0 no-repeat;
		}
	
		#pravy_boxy .konec_boxu_ram03
		{
			background: url('/css/img_ropka/prave_boxy/tm_modry_pravy_konec_boxu.gif') 0 0 no-repeat;
		}
/* end: prave boxy */

/* start: levé boxy */

	/* sv modry prave boxy + tm. modry + sede */
	#postranni_box_levy .nadpis_horni_linka_ram01,
	#postranni_box_levy .nadpis_horni_linka_ram02,
	#postranni_box_levy .nadpis_horni_linka_ram03
	{
		height: 9px;
		font-size: 1px;
	}
	
		#postranni_box_levy .nadpis_horni_linka_ram01
		{
			background: url('/css/img_ropka/leve_boxy/sv_modry_levy_horni.gif') 0 0 no-repeat;
		}
		
		#postranni_box_levy .nadpis_horni_linka_ram02
		{
			background: url('/css/img_ropka/leve_boxy/sedy_levy_horni.gif') 0 0 no-repeat;
		}
		
		#postranni_box_levy .nadpis_horni_linka_ram03
		{
			background: url('/css/img_ropka/leve_boxy/tm_modry_levy_horni.gif') 0 0 no-repeat;
		}

	#postranni_box_levy .nadpis_boxu_ram01 h3,
	#postranni_box_levy .nadpis_boxu_ram02 h3,
	#postranni_box_levy .nadpis_boxu_ram03 h3
	{
		font-size: 1em;
		padding-bottom: 5px;
		padding-left: 30px;
		padding-right: 10px;
	}

		#postranni_box_levy .nadpis_boxu_ram01
		{
			background: url('/css/img_ropka/leve_boxy/sv_modry_levy_body.gif') 0 0 repeat-y;
		}
		
		#postranni_box_levy .nadpis_boxu_ram02
		{
			background: url('/css/img_ropka/leve_boxy/sedy_levy_body.gif') 0 0 repeat-y;
		}

		#postranni_box_levy .nadpis_boxu_ram03
		{
			background: url('/css/img_ropka/leve_boxy/tm_modry_levy_body.gif') 0 0 repeat-y;
		}

			#postranni_box_levy .nadpis_boxu_ram01 h3
			{
				background: url('/css/img_ropka/leve_boxy/nadpis_sv_modry.gif') 10px 0.3em no-repeat;
				color: #000;
			}
			
			#postranni_box_levy .nadpis_boxu_ram02 h3
			{
				background: url('/css/img_ropka/leve_boxy/nadpis_sedy.gif') 10px 0.3em no-repeat;
				color: #000;
			}
			
			#postranni_box_levy .nadpis_boxu_ram03 h3
			{
				background: url('/css/img_ropka/leve_boxy/nadpis_tm_modry.gif') 10px 0.3em no-repeat;
				color: #fff;
			}

	#postranni_box_levy .nadpis_dolni_linka_ram01,
	#postranni_box_levy .nadpis_dolni_linka_ram02,
	#postranni_box_levy .nadpis_dolni_linka_ram03
	{
		height: 10px;
		font-size: 1px;
	}

		#postranni_box_levy .nadpis_dolni_linka_ram01
		{
			background: url('/css/img_ropka/leve_boxy/sv_modry_levy_dolni.gif') 0 0 no-repeat;
		}
		
		#postranni_box_levy .nadpis_dolni_linka_ram02
		{
			background: url('/css/img_ropka/leve_boxy/sedy_levy_dolni.gif') 0 0 no-repeat;
		}
		
		#postranni_box_levy .nadpis_dolni_linka_ram03
		{
			background: url('/css/img_ropka/leve_boxy/tm_modry_levy_dolni.gif') 0 0 no-repeat;
		}

	#postranni_box_levy .body_box_ram01 ul,
	#postranni_box_levy .body_box_ram02 ul,
	#postranni_box_levy .body_box_ram03 ul
	{
		margin-top: 10px;
		background-color: #FFFFFF;
	}
	
	#postranni_box_levy .body_box_ram01 ul li,
	#postranni_box_levy .body_box_ram02 ul li,
	#postranni_box_levy .body_box_ram03 ul li
	{
		list-style-type: none;
		background: url('/css/img_ropka/prave_boxy/ul_li.gif') 0 0.5em no-repeat;
		padding-left: 15px;
		margin-left: -15px;
	}

	#postranni_box_levy .body_box_ram01,
	#postranni_box_levy .body_box_ram02,
	#postranni_box_levy .body_box_ram03
	{
		padding: 10px 10px 5px 10px;
		line-height: 16px;
	}
	
		#postranni_box_levy .body_box_ram01
		{
			background: url('/css/img_ropka/leve_boxy/sv_modry_levy_body_box.gif') 0 0 repeat-y;
		}
		
		#postranni_box_levy .body_box_ram02
		{
			background: url('/css/img_ropka/leve_boxy/sedy_levy_body_box.gif') 0 0 repeat-y;
		}
		
		#postranni_box_levy .body_box_ram03
		{
			background: url('/css/img_ropka/leve_boxy/tm_modry_levy_body_box.gif') 0 0 repeat-y;
		}
		
	#postranni_box_levy .konec_boxu_ram01,
	#postranni_box_levy .konec_boxu_ram02,
	#postranni_box_levy .konec_boxu_ram03
	{
		height: 8px;
		font-size: 1px;
		margin-bottom: 20px;		
	}	
	
		#postranni_box_levy .konec_boxu_ram01
		{
			background: url('/css/img_ropka/leve_boxy/sv_modry_levy_konec_boxu.gif') 0 0 no-repeat;
		}
		
		#postranni_box_levy .konec_boxu_ram02
		{
			background: url('/css/img_ropka/leve_boxy/sedy_levy_konec_boxu.gif') 0 0 no-repeat;
		}
	
		#postranni_box_levy .konec_boxu_ram03
		{
			background: url('/css/img_ropka/leve_boxy/tm_modry_levy_konec_boxu.gif') 0 0 no-repeat;
		}
/* end: levé boxy */		

/* start: homepage boxy */

	/* sv modry prave boxy + tm. modry + sede */
	.homepage .nadpis_horni_linka_ram01,
	.homepage .nadpis_horni_linka_ram02,
	.homepage .nadpis_horni_linka_ram03
	{
		height: 9px;
		font-size: 1px;
	}
	
		.homepage .nadpis_horni_linka_ram01
		{
			background: url('/css/img_ropka/homepage_boxy/sv_modry_homepage_horni.gif') 0 0 no-repeat;
		}
		
		.homepage .nadpis_horni_linka_ram02
		{
			background: url('/css/img_ropka/homepage_boxy/sedy_homepage_horni.gif') 0 0 no-repeat;
		}
		
		.homepage .nadpis_horni_linka_ram03
		{
			background: url('/css/img_ropka/homepage_boxy/tm_modry_homepage_horni.gif') 0 0 no-repeat;
		}

	.homepage .nadpis_boxu_ram01 h3,
	.homepage .nadpis_boxu_ram02 h3,
	.homepage .nadpis_boxu_ram03 h3
	{
		font-size: 1em;
		padding-bottom: 5px;
		padding-left: 30px;
		padding-right: 10px;
		margin: 0px;
	}

		.homepage .nadpis_boxu_ram01
		{
			background: url('/css/img_ropka/homepage_boxy/sv_modry_homepage_body.gif') 0 0 repeat-y;
		}
		
		.homepage .nadpis_boxu_ram02
		{
			background: url('/css/img_ropka/homepage_boxy/sedy_homepage_body.gif') 0 0 repeat-y;
		}

		.homepage .nadpis_boxu_ram03
		{
			background: url('/css/img_ropka/homepage_boxy/tm_modry_homepage_body.gif') 0 0 repeat-y;
		}

			.homepage .nadpis_boxu_ram01 h3
			{
				background: url('/css/img_ropka/homepage_boxy/nadpis_sv_modry.gif') 10px 0.3em no-repeat;
				color: #000;
			}
			
			.homepage .nadpis_boxu_ram02 h3
			{
				background: url('/css/img_ropka/homepage_boxy/nadpis_sedy.gif') 10px 0.3em no-repeat;
				color: #000;
			}
			
			.homepage .nadpis_boxu_ram03 h3
			{
				background: url('/css/img_ropka/homepage_boxy/nadpis_tm_modry.gif') 10px 0.3em no-repeat;
				color: #fff;
			}

	.homepage .nadpis_dolni_linka_ram01,
	.homepage .nadpis_dolni_linka_ram02,
	.homepage .nadpis_dolni_linka_ram03
	{
		height: 10px;
		font-size: 1px;
	}

		.homepage .nadpis_dolni_linka_ram01
		{
			background: url('/css/img_ropka/homepage_boxy/sv_modry_homepage_dolni.gif') 0 0 no-repeat;
		}
		
		.homepage .nadpis_dolni_linka_ram02
		{
			background: url('/css/img_ropka/homepage_boxy/sedy_homepage_dolni.gif') 0 0 no-repeat;
		}
		
		.homepage .nadpis_dolni_linka_ram03
		{
			background: url('/css/img_ropka/homepage_boxy/tm_modry_homepage_dolni.gif') 0 0 no-repeat;
		}

	.homepage .body_box_ram01 ul,
	.homepage .body_box_ram02 ul,
	.homepage .body_box_ram03 ul
	{
		margin-top: 10px;
		background-color: #FFFFFF;
	}
	
	.homepage .body_box_ram01 ul li,
	.homepage .body_box_ram02 ul li,
	.homepage .body_box_ram03 ul li
	{
		list-style-type: none;
		background: url('/css/img_ropka/homepage_boxy/ul_li.gif') 0 0.5em no-repeat;
		padding-left: 15px;
		margin-left: -15px;
	}

	.homepage .body_box_ram01,
	.homepage .body_box_ram02,
	.homepage .body_box_ram03
	{
		padding: 10px 15px 10px 15px;
		line-height: 16px;
	}
	
		.homepage .body_box_ram01
		{
			background: url('/css/img_ropka/homepage_boxy/sv_modry_homepage_body_box.gif') 0 0 repeat-y;
		}
		
		.homepage .body_box_ram02
		{
			background: url('/css/img_ropka/homepage_boxy/sedy_homepage_body_box.gif') 0 0 repeat-y;
		}
		
		.homepage .body_box_ram03
		{
			background: url('/css/img_ropka/homepage_boxy/tm_modry_homepage_body_box.gif') 0 0 repeat-y;
		}
		
	.homepage .konec_boxu_ram01,
	.homepage .konec_boxu_ram02,
	.homepage .konec_boxu_ram03
	{
		height: 8px;
		font-size: 1px;
		margin-bottom: 20px;		
	}	
	
		.homepage .konec_boxu_ram01
		{
			background: url('/css/img_ropka/homepage_boxy/sv_mod_homepage_konec_boxu.gif') 0 0 no-repeat;
		}
		
		.homepage .konec_boxu_ram02
		{
			background: url('/css/img_ropka/homepage_boxy/sedy_homepage_konec_boxu.gif') 0 0 no-repeat;
		}
	
		.homepage .konec_boxu_ram03
		{
			background: url('/css/img_ropka/homepage_boxy/tm_mod_homepage_konec_boxu.gif') 0 0 no-repeat;
		}
/* end: homepage boxy */

/* start: wsw */
#wsw
{
	overflow: hidden;
}

#wsw .banner_horni
{
	background: url('/css/img_ropka/wsw/banner_horni.gif') 0 0 no-repeat;
	height: 7px;
	font-size: 1px;
}

#wsw .banner_body
{
	background-color: #66CEF5;
	width: 469px;
	padding: 10px 27px;
}

#wsw .banner_dolni
{
	background: url('/css/img_ropka/wsw/banner_dolni.gif') 0 0 no-repeat;
	height: 7px;
	font-size: 1px;
	margin-bottom: 12px;
}

#wsw h1
{
	color: #01AEF0;
	background: url('/css/img_ropka/wsw/h1.gif') 0 0.6em no-repeat;
	padding: 3px 15px 10px 20px;
	border-bottom: 1px solid #01AEF0;
	font-weight: normal;
	font-size: 1.83em;
	/*margin-right:10px;*/
	margin-bottom: 15px;
}

/* novinky + vyzvy */
#wsw .popis_novinky
{
	float: left;
	width: 99%;
	padding-right: 10px;
	margin-bottom: 20px;
}

	#wsw .datum_text
	{
		float: right;
		width: 380px;
	}
	
	#wsw .obr_title
	{
		float: left;
		border: 1px solid #00ADEF;
		padding: 0px;
	}

	#wsw .datum
	{
		font-size: 0.92em;
		color: #0181B1;
	}
	
	#wsw .popis_novinky h4
	{
		background: url('https://web.archive.org/web/20220119002108im_/http://www.ropka.sk/css/img_opbk/news/obr_nadpis.gif') left 0.5em no-repeat;
		padding-left: 15px;
		margin-bottom: 5px;
		margin-left: -15px;
		/*width: 300px;*/
		position: relative;
		z-index: 10px;
	}

	#wsw h4 a
	{
		color: #000000;
		background: url('/css/img_ropka/news/obr_nadpis.gif') right 0.4em no-repeat;
		padding-right: 15px;
		font-size: 0.92em;
	}
	
	#wsw h4
	{
		background-image: none;
		color: #000000;
	}

	
	#wsw .text_news_titulka
	{
		color: #505050;
		text-align: justify;	
	}

		#wsw .popis_vyzva_left
		{
			width: 48%;
			float: left;
			padding-left: 5px;
		
		}
			
			#wsw .popis_vyzva_left h4 a
			{
				color: #000;
				background: none;
			}
/* novinky + vyzvy */

/* start: kalendar */
.body_box_kalendar table th
{
	background-color: #00AFF0;
	color: #fff;
	font-weight: bold;
	text-align: center;
	font-size: 0.92em;
	width: 22px;
	padding: 3px 0px;
}

.body_box_kalendar table th.mesic_rok
{
	background-color: #fff;
	color: #02A1E5;
	width: auto;
	padding-bottom: 5px;
}

	.body_box_kalendar table th.mesic_rok span a
	{
		font-size: 0.83em;
		font-weight: bold;
		color: #02A1E5;
		text-decoration: none;
	}

.body_box_kalendar table td
{
	background-color: #C6EDFC;
	text-align: center;
	font-size: 0.92em;	
	padding: 3px 0px;
}

.body_box_kalendar table td.activ
{
	background: #A2BD32 url('/css/img_ropka/kalendar/activ.gif') 0 0 repeat-x;
}

	.body_box_kalendar table td.vikend
	{
		background-color: #D4D4D4;
	}

	.body_box_kalendar table td.activ a
	{
		color: #000;
		text-decoration: none;
		display: block;
	}

/* end: kalendar */

/* start: navigace */
#navigace
{
	margin-bottom: 10px;
	margin-left: 5px;
}

	#navigace a,
	#navigace .aktivs
	{
		background: url('/css/img_ropka/navigace/sipky.gif') 0 0.3em no-repeat;
		padding-left: 15px;
		margin-right: 10px;
		white-space: nowrap;
		line-height: 17px;
		font-size: 0.92em;
	}

	#navigace a
	{
		color: #000000;
	}
	
	#navigace .aktivs
	{
		color: #878787;
	}
/* end: navigace */

/* start: specificke boxy */
.box_obr_nsrr a
{
	border: 1px solid #9A9A9A;
	background: url('/img/nsrr.jpg') 0 0 no-repeat;
	width: 191px;
	height: 95px;
	display: block;
}
/* end: specificke boxy */

/* start: box info pod menu */
#box_info
{
	margin-bottom: 15px;
	background: url('/css/img_ropka/leve_boxy/info.gif') 0 0 no-repeat;
	position: relative;
	height: 78px;
}

	#box_info span
	{
		width: 140px;
		position: absolute;
		left: 65px;
		top: 10px;
		font-weight: bold;
	}

		#box_info span p
		{
			line-height: 15px;
		}

	#box_info a
	{
		position: absolute;
		right: 4px;
		bottom: 4px;
		height: 28px;
		width: 44px;
		background: url('/css/img_ropka/leve_boxy/image_button.gif') 0 0 no-repeat;

	}
	
		#box_info a span
		{
			display: none;
		}
/* end: box info pod menu */


/* start: box info pod menu2 */
#box_info2
{
	margin-bottom: 15px;
	background: url('/css/img_ropka/leve_boxy/info_red_back.png') 0 0 no-repeat;
	position: relative;
	height: 78px;
}

	#box_info2 span
	{
		width: 140px;
		position: absolute;
		left: 65px;
		top: 10px;
		font-weight: bold;
	}

		#box_info2 span p
		{
			line-height: 15px;
			color: #fff;
		}

	#box_info2 a
	{
		position: absolute;
		right: 4px;
		bottom: 4px;
		height: 28px;
		width: 44px;
		background: url('/css/img_ropka/leve_boxy/info_tu_button.png') 0 0 no-repeat;

	}
	
		#box_info2 a span
		{
			display: none;
		}
/* end: box info pod menu2 */


/* wsw text */
.body_box p,
.body_box ul li
{
	text-align: justify;
}
/*
     FILE ARCHIVED ON 00:21:08 Jan 19, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:00:22 Mar 25, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.449
  exclusion.robots: 0.037
  exclusion.robots.policy: 0.03
  esindex: 0.007
  cdx.remote: 5.906
  LoadShardBlock: 44.897 (3)
  PetaboxLoader3.datanode: 85.877 (5)
  load_resource: 100.091
  PetaboxLoader3.resolve: 50.667
  loaddict: 19.913
*/